#!/usr/bin/env bash

set -Eeuxo pipefail
cd "$(dirname "$0")"

< /dev/null cat > index.toml
gawk -i inplace '/^<<<<<<</{skip=1;next;} /^>>>>>>>/ {skip=0;next;} !skip' pack.toml
packwiz refresh

git add pack.toml index.toml
git status
